Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0019200
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformmajorhave not tried2011-11-28 20:442011-12-01 10:48
ReporterplujanView Statuspublic 
Assigned Tomtaal 
PriorityimmediateResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision377618fcc7b5
ProjectionnoneETAnoneTarget Version3.0MP6
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0019200: Saving on form is not working in automated tests

DescriptionAfter fixing issue 0019194 saving on form is not working in automated tests.
Steps To ReproduceYou may check http://builds.openbravo.com/view/qa-internal/job/qa-pi-gui-pgsql/740/testReport/com.openbravo.test.integration.erp.modules.client.application.testsuites.standardview.form/FRM0020_CreateRecord/recordShouldBeCreated_0_/ [^]
TagsRegression QA
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00191943.0MP6 closedalostale Callout is not being fired in text fields 

-  Notes
(0043416)
hgbot (developer)
2011-11-29 10:34

Repository: erp/devel/pi
Changeset: 377618fcc7b5f731dd6da2f63bbfa23e51c82fee
Author: Martin Taal <martin.taal <at> openbravo.com>
Date: Tue Nov 29 10:34:24 2011 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/377618fcc7b5f731dd6da2f63bbfa23e51c82fee [^]

Fixes issue 19200: Saving on form is not working in automated tests

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-list.js
M modules/org.openbravo.userinterface.smartclient/web/org.openbravo.userinterface.smartclient/js/ob-smartclient.js
---
(0043570)
hudsonbot (developer)
2011-11-30 12:37

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/01809c7b3135 [^]

Maturity status: Test
(0043630)
iperdomo (developer)
2011-12-01 10:48

Tested on pi @ rev e3ce9604cae9

- Issue History
Date Modified Username Field Change
2011-11-28 20:44 plujan New Issue
2011-11-28 20:44 plujan Assigned To => mtaal
2011-11-28 20:44 plujan Modules => Core
2011-11-28 20:45 plujan Tag Attached: Regression QA
2011-11-28 20:45 plujan Relationship added related to 0019194
2011-11-29 10:34 hgbot Checkin
2011-11-29 10:34 hgbot Note Added: 0043416
2011-11-29 10:34 hgbot Status new => resolved
2011-11-29 10:34 hgbot Resolution open => fixed
2011-11-29 10:34 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/377618fcc7b5f731dd6da2f63bbfa23e51c82fee [^]
2011-11-30 12:37 hudsonbot Checkin
2011-11-30 12:37 hudsonbot Note Added: 0043570
2011-12-01 10:48 iperdomo Note Added: 0043630
2011-12-01 10:48 iperdomo Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker